View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: ゴースト「ツキ&マル」を呼び出すとクラッシュ
Description

■ツキ&マル
http://s-137.sakura.ne.jp/22/ghost.html#tsuki


SSP

Uncontinuable Exception Raised.
Please report the content of "STACKTRC.TXT" to SSP BUGTRAQ.

OK

Activities

guest

2020-01-09 23:44

reporter  

STACKTRC.TXT (81,953 bytes)   
SPDebugger/2.14.19101.A
Exception Raised at 77670e43 because UNKNOWN_EXCEPTION_c0000374 (#c0000374)
Windows NT 10.0.17763 
UAC: Enabled,Limited
Time: 2020/1/9 23:43:59.262
Phys.Mem: 8516/16326MB  PageFile: 8391/24326MB
CPU : Intel 0.6.14.9 3408MHz with MMX HT(16) Support (Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz) x 4
SSP/2.4.51 (20191215-5; Windows NT 10.0.17763)

Volume Information: 
    C:\  Fixed  [  138121MB Free |  425474MB Total | 32%] (NTFS,Normal)
    H:\  Fixed  [  565057MB Free | 2097999MB Total | 26%] (NTFS,Normal)
    N:\  Fixed  [   99147MB Free |  102381MB Total | 96%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\KU\AppData\Roaming
    BONJOUR_SDK_HOME=C:\Program Files\Bonjour SDK\
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPOSE_CONVERT_WINDOWS_PATHS=true
    COMPUTERNAME=H270
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DOCKER_CERT_PATH=C:\Users\KU\.docker\machine\machines\default
    DOCKER_HOST=tcp://192.168.99.100:2376
    DOCKER_MACHINE_NAME=default
    DOCKER_TLS_VERIFY=1
    DOCKER_TOOLBOX_INSTALL_PATH=H:\Program Files\Docker Toolbox
    DokanLibrary1=C:\Program Files\Dokan\Dokan Library-1.3.0\
    DokanLibrary1_LibraryPath_x64=C:\Program Files\Dokan\Dokan Library-1.3.0\lib\
    DokanLibrary1_LibraryPath_x86=C:\Program Files\Dokan\Dokan Library-1.3.0\x86\lib\
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    GOPATH=C:\Users\KU\go
    GTK_BASEPATH=C:\Program Files (x86)\GtkSharp\2.12\
    HOMEDRIVE=C:
    HOMEPATH=\Users\KU
    LOCALAPPDATA=C:\Users\KU\AppData\Local
    LOGONSERVER=\\H270
    NO_PROXY=192.168.99.100
    NUMBER_OF_PROCESSORS=4
    OneDrive=C:\Users\KU\OneDrive
    OneDriveConsumer=C:\Users\KU\OneDrive
    OS=Windows_NT
    Path=C:\Python27\;C:\Python27\Scripts;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files (x86)\GtkSharp\2.12\bin;C:\Program Files (x86)\Common Files\Acronis\SnapAPI\;C:\Program Files\dotnet\;H:\Program Files\TortoiseSVN\bin;C:\Program Files\PuTTY\;C:\WINDOWS\System32\OpenSSH\;H:\Program Files\Microsoft VS Code\bin;H:\jdk-12.0.1\bin;C:\Program Files\Git\cmd;C:\Go\bin;C:\Program Files\nodejs\;;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\Users\KU\AppData\Local\Programs\Python\Python36-32\Scripts\;C:\Users\KU\AppData\Local\Programs\Python\Python36-32\;C:\Users\KU\AppData\Local\Microsoft\WindowsApps;H:\Program Files\Microsoft VS Code\bin;C:\Users\KU\AppData\Local\Google\Cloud SDK\google-cloud-sdk\bin;H:\Util\NASM;;H:\Program Files\Docker Toolbox;C:\Users\KU\.dotnet\tools;H:\Program Files\CMake\bin;C:\Users\KU\AppData\Local\Microsoft\WindowsApps;C:\Users\KU\go\bin;C:\Users\KU\AppData\Roaming\npm
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 158 Stepping 9, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=9e09
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=;C:\Users\KU\AppData\Local\Google\Cloud SDK\google-cloud-sdk\platform\PowerShell
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\KU\AppData\Local\Temp
    TIMIDITY_CFG_EDITOR=H:\timidity\bin\setwindrv
    TMP=C:\Users\KU\AppData\Local\Temp
    USERDOMAIN=H270
    USERDOMAIN_ROAMINGPROFILE=H270
    USERNAME=KU
    USERPROFILE=C:\Users\KU
    VBOX_MSI_INSTALL_PATH=C:\Program Files\Oracle\VirtualBox\
    VS140COMNTOOLS=H:\Program Files (x86)\Microsoft Visual Studio 14.0\Common7\Tools\
    VS90COMNTOOLS=H:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\Tools\
    VSSDK140Install=H:\Program Files (x86)\Microsoft Visual Studio 14.0\VSSDK\
    windir=C:\WINDOWS

Loaded Drivers: 
    -00380000 : win32k.sys
    -26e04000 : hal.dll
    -26ea2000 : ntoskrnl.exe
    -27a00000 : kd.dll
    -27c00000 : werkernel.sys
    -27c3e000 : msrpc.sys
    -27ca1000 : tm.sys
    -27cc9000 : CLFS.SYS
    -27d34000 : PSHED.dll
    -27d4d000 : BOOTVID.dll
    -27dca000 : cmimcext.sys
    -27dd9000 : ntosext.sys
    -27e00000 : clipsp.sys
    -27f0c000 : CI.dll
    -27fe1000 : cng.sys
    -2fa00000 : WppRecorder.sys
    -2fa20000 : SleepStudyHelper.sys
    -2fa30000 : acpiex.sys
    -2fa60000 : mssecflt.sys
    -2faa0000 : SgrmAgent.sys
    -2fac0000 : ACPI.sys
    -2fb90000 : WMILIB.SYS
    -2fbc0000 : intelpep.sys
    -2fc10000 : WindowsTrustedRT.sys
    -2fc30000 : WindowsTrustedRTProxy.sys
    -2fc40000 : pcw.sys
    -2fc60000 : msisadrv.sys
    -2fc70000 : pci.sys
    -2fce0000 : vdrvroot.sys
    -2fd00000 : pdc.sys
    -2fd30000 : CEA.sys
    -2fd50000 : partmgr.sys
    -2fd80000 : spaceport.sys
    -2fe30000 : volmgr.sys
    -2fe50000 : volmgrx.sys
    -2fec0000 : mountmgr.sys
    -2fee0000 : stornvme.sys
    -2ff10000 : storport.sys
    -2ffb0000 : fwpkclnt.sys
    -30050000 : mcupdate_GenuineIntel.dll
    -30250000 : ksecdd.sys
    -30280000 : FLTMGR.SYS
    -30300000 : Wdf01000.sys
    -303e0000 : WDFLDR.SYS
    -30400000 : Ntfs.sys
    -30690000 : Fs_Rec.sys
    -306a0000 : ndis.sys
    -30800000 : NETIO.SYS
    -308a0000 : ksecpkg.sys
    -308e0000 : tcpip.sys
    -30bc0000 : wfplwfs.sys
    -30c10000 : iaStorA.sys
    -310f0000 : EhStorClass.sys
    -31110000 : fileinfo.sys
    -31130000 : Wof.sys
    -31170000 : WdFilter.sys
    -311d0000 : PxHlpa64.sys
    -31200000 : tib.sys
    -31320000 : snapman.sys
    -31370000 : rdyboost.sys
    -313c0000 : mup.sys
    -313f0000 : iorate.sys
    -31410000 : AsIO.sys
    -31420000 : fltsrv.sys
    -31440000 : disk.sys
    -31460000 : CLASSPNP.SYS
    -314f0000 : crashdmp.sys
    -31510000 : winquic.sys
    -315d0000 : cdrom.sys
    -31600000 : filecrypt.sys
    -31620000 : tbs.sys
    -31630000 : Null.SYS
    -31640000 : Beep.SYS
    -31650000 : dxgkrnl.sys
    -31990000 : watchdog.sys
    -319b0000 : BasicDisplay.sys
    -319d0000 : BasicRender.sys
    -319f0000 : dokan1.sys
    -31a10000 : Npfs.SYS
    -31a30000 : Msfs.SYS
    -31a50000 : tdx.sys
    -31a80000 : TDI.SYS
    -31aa0000 : netbt.sys
    -31b00000 : afunix.sys
    -31b20000 : afd.sys
    -31bd0000 : npcap.sys
    -31bf0000 : VBoxNetLwf.sys
    -31c40000 : vwififlt.sys
    -31c60000 : pacer.sys
    -31c90000 : netbios.sys
    -31cb0000 : rdbss.sys
    -31d30000 : csc.sys
    -31dd0000 : VBoxUSBMon.sys
    -31e10000 : VBoxDrv.sys
    -31f10000 : nsiproxy.sys
    -31f30000 : npsvctrig.sys
    -31f40000 : mssmbios.sys
    -31f60000 : gpuenergydrv.sys
    -31f70000 : dfsc.sys
    -31fa0000 : ahcache.sys
    -31ff0000 : Neo6_x64_VPN.sys
    -32000000 : condrv.sys
    -32020000 : fvevol.sys
    -320f0000 : volume.sys
    -32100000 : volsnap.sys
    -32170000 : fastfat.SYS
    -321e0000 : bam.sys
    -32200000 : Vid.sys
    -32290000 : winhvr.sys
    -322b0000 : CompositeBus.sys
    -322d0000 : kdnic.sys
    -322e0000 : umbus.sys
    -32300000 : lvuvc64.sys
    -32790000 : LHidFilt.Sys
    -327b0000 : LMouFilt.Sys
    -327d0000 : mouclass.sys
    -327f0000 : kbdhid.sys
    -32810000 : kbdclass.sys
    -32830000 : monitor.sys
    -32850000 : mmcss.sys
    -32870000 : dump_dumpstorport.sys
    -328b0000 : dump_stornvme.sys
    -328f0000 : dxgmms2.sys
    -329f0000 : dump_dumpfve.sys
    -32a10000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -32a30000 : rfcomm.sys
    -32a70000 : BthEnum.sys
    -32aa0000 : bthpan.sys
    -32b00000 : luafv.sys
    -32b30000 : hidbth.sys
    -32b60000 : wcifs.sys
    -32b90000 : rdpdr.sys
    -32bc0000 : cldflt.sys
    -32c40000 : storqosflt.sys
    -32c60000 : mslldp.sys
    -32c80000 : bowser.sys
    -32cb0000 : mrxsmb.sys
    -32d40000 : mrxsmb20.sys
    -32d90000 : VBoxNetAdp6.sys
    -32de0000 : Neo6_x64_VPN2.sys
    -34600000 : drmk.sys
    -34630000 : ks.sys
    -346b0000 : USBXHCI.SYS
    -34730000 : ucx01000.sys
    -34770000 : TeeDriverW8x64.sys
    -347b0000 : serial.sys
    -347d0000 : serenum.sys
    -347e0000 : e1d65x64.sys
    -34870000 : wmiacpi.sys
    -34880000 : intelppm.sys
    -348c0000 : acpipagr.sys
    -348d0000 : UEFI.sys
    -34900000 : ksthunk.sys
    -34930000 : usbaudio.sys
    -34970000 : mouhid.sys
    -34980000 : NdisVirtualBus.sys
    -34990000 : swenum.sys
    -349a0000 : iwdbus.sys
    -349b0000 : rdpbus.sys
    -349c0000 : nvhda64v.sys
    -34a00000 : UsbHub3.sys
    -34aa0000 : USBD.SYS
    -34ab0000 : RTKVHD64.sys
    -34ff0000 : usbccgp.sys
    -35030000 : hidusb.sys
    -35050000 : HIDCLASS.SYS
    -35090000 : HIDPARSE.SYS
    -350b0000 : WinUSB.SYS
    -350d0000 : lvrs64.sys
    -35130000 : rdpvideominiport.sys
    -35160000 : ksaud.sys
    -35370000 : usbaudio2.sys
    -353b0000 : LHidEqd.Sys
    -353c0000 : BTHUSB.sys
    -353e0000 : bthport.sys
    -35530000 : nvlddmkm.sys
    -36b50000 : HDAudBus.sys
    -36b70000 : portcls.sys
    -36be0000 : LEqdUsb.Sys
    -73200000 : srv2.sys
    -732d0000 : Ndu.sys
    -73300000 : npf.sys
    -73310000 : peauth.sys
    -733f0000 : tcpipreg.sys
    -73720000 : HTTP.sys
    -73860000 : lltdio.sys
    -73880000 : rspndr.sys
    -738a0000 : wanarp.sys
    -738c0000 : mpsdrv.sys
    -738e0000 : IntelHaxm.sys
    -73910000 : srvnet.sys
    -75a00000 : tsusbhub.sys
    -75a30000 : vhf.sys
    -75a50000 : SpatialGraphFilter.sys
    -75a70000 : AgileVpn.sys
    -75aa0000 : rasl2tp.sys
    -75ad0000 : raspptp.sys
    -75b00000 : raspppoe.sys
    -75b20000 : ndistapi.sys
    -75b30000 : ndiswan.sys
    -75b70000 : wcnfs.sys
    -75b90000 : afcdp.sys
    -75c60000 : qwavedrv.sys
    -75c80000 : ndisuio.sys
    -75f30000 : mrxdav.sys
    -762a0000 : FsDepends.sys
    -762c0000 : vhdmp.sys
    -763d0000 : nvvad64v.sys
    -76450000 : nvvhci.sys
    -76760000 : AppleLowerFilter.sys
    -76770000 : AppleKmdfFilter.sys
    -76780000 : WpdUpFltr.sys
    -76920000 : iqvw64e.sys
    -76f00000 : WdNisDrv.sys
    -76f20000 : WUDFRd.sys
    -76fa0000 : rassstp.sys
    -76fc0000 : NDProxy.sys
    -ff600000 : win32kfull.sys
    -ff990000 : win32kbase.sys
    -ffbf0000 : cdd.dll

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (208 Threads.)
    -00000068 : Registry (4 Threads.)
    -000001a0 : smss.exe (3 Threads.)
    -00000278 : csrss.exe (12 Threads.)
    -000002d8 : wininit.exe (2 Threads.)
    -000002e0 : csrss.exe (18 Threads.)
    -00000320 : services.exe (10 Threads.)
    -00000334 : lsass.exe (9 Threads.)
    -000003a0 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003b8 : svchost.exe (24 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003d0 : fontdrvhost.exe (6 Threads.)
                10.0.17763.864 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000230 : winlogon.exe (5 Threads.)
    -0000024c : fontdrvhost.exe (6 Threads.)
                10.0.17763.864 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000274 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000035c : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000454 : dwm.exe (34 Threads.)
    -00000490 : svchost.exe (30 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004f4 : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000500 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005a0 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005d0 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005dc : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005f0 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000600 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000068c : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006bc : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006cc : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006f8 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000748 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000750 : svchost.exe (12 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000758 : svchost.exe (10 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000770 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000082c : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000884 : svchost.exe (13 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008a4 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008e0 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008e8 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000910 : svchost.exe (11 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000984 : NVDisplay.Container.exe (9 Threads.)
    -00000a0c : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a2c : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a40 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000acc : Memory Compression (478 Threads.)
    -00000ae4 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b10 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b38 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b64 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ba4 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb4 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000be0 : NVDisplay.Container.exe (27 Threads.)
    -000009f4 : svchost.exe (15 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ba0 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cc0 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bf4 : sihost.exe (13 Threads.)
    -00000cb4 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e64 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c94 : taskhostw.exe (9 Threads.)
    -00000fcc : ATOK29IB.EXE (2 Threads.)
    -00001054 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010f0 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001108 : ctfmon.exe (10 Threads.)
                10.0.17763.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -0000112c : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001244 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001250 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001260 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000012b8 : spoolsv.exe (9 Threads.)
    -00001328 : svchost.exe (13 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013c0 : rundll32.exe (5 Threads.)
                10.0.17763.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -000014f8 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001510 : armsvc.exe (3 Threads.)
    -00001518 : schedul2.exe (7 Threads.)
    -0000152c : afcdpsrv.exe (11 Threads.)
    -00001534 : mDNSResponder.exe (3 Threads.)
    -00001544 : bfrschst.exe (2 Threads.)
    -0000154c : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001554 : officeclicktorun.exe (14 Threads.)
    -000015bc : svchost.exe (13 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015e0 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015e8 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015f4 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001608 : IPROSetMonitor.exe (3 Threads.)
    -00001618 : IpOverUsbSvc.exe (7 Threads.)
    -00001624 : Japanist10_PB.exe (3 Threads.)
    -00001638 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001650 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001668 : sqlservr.exe (31 Threads.)
    -000016e0 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001720 : pg_ctl.exe (3 Threads.)
    -00001730 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001768 : vpnclient_x64.exe (16 Threads.)
    -000017d0 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017d8 : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017e0 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017e8 : valWBFPolicyService.exe (3 Threads.)
    -000017f0 : MsMpEng.exe (33 Threads.)
    -000017f8 : WsAppService.exe (11 Threads.)
    -000012fc : sqlwriter.exe (3 Threads.)
    -0000103c : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001878 : svchost.exe (10 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001990 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000019e4 : postgres.exe (4 Threads.)
    -000019ec : ChsIME.exe (20 Threads.)
    -00001a20 : conhost.exe (4 Threads.)
    -00001a9c : sqlservr.exe (60 Threads.)
    -00001b8c : postgres.exe (4 Threads.)
    -00001bf8 : pg_ctl.exe (3 Threads.)
    -000018a0 : postgres.exe (3 Threads.)
    -000018dc : postgres.exe (3 Threads.)
    -00001944 : postgres.exe (3 Threads.)
    -00001854 : postgres.exe (3 Threads.)
    -00001a24 : postgres.exe (3 Threads.)
    -00001954 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c28 : svchost.exe (12 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c34 : sqlceip.exe (13 Threads.)
    -00001d04 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001f48 : WmiPrvSE.exe (8 Threads.)
                10.0.17763.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00000810 : postgres.exe (4 Threads.)
    -000010d4 : conhost.exe (4 Threads.)
    -00000ef4 : NisSrv.exe (10 Threads.)
    -00002454 : RuntimeBroker.exe (12 Threads.)
    -000024f0 : SettingSyncHost.exe (7 Threads.)
                10.0.17763.615 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00002520 : RuntimeBroker.exe (12 Threads.)
    -000025fc : dasHost.exe (3 Threads.)
    -00002714 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000274c : postgres.exe (4 Threads.)
    -000027dc : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000275c : WUDFHost.exe (10 Threads.)
    -0000294c : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002978 : postgres.exe (3 Threads.)
    -00002988 : postgres.exe (3 Threads.)
    -00002994 : postgres.exe (3 Threads.)
    -000029b0 : postgres.exe (3 Threads.)
    -000029c4 : postgres.exe (3 Threads.)
    -00002ae4 : ApplicationFrameHost.exe (7 Threads.)
    -00002b00 : TSVNCache.exe (27 Threads.)
                1.9.7.27907 - TortoiseSVN status cache
                Copyright c 2003-2017 - TortoiseSVN
    -00002a94 : WUDFHost.exe (11 Threads.)
    -000024e8 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002ddc : Spectrum.exe (8 Threads.)
    -00002fe8 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003308 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003540 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003bf4 : SearchIndexer.exe (25 Threads.)
                7.0.17763.831 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00002d48 : smartscreen.exe (17 Threads.)
    -00003d08 : SecurityHealthSystray.exe (2 Threads.)
    -00003d94 : SecurityHealthService.exe (9 Threads.)
    -00003e14 : SetPoint.exe (17 Threads.)
    -00003e90 : KHALMNPR.exe (30 Threads.)
    -00004068 : vpnclient_x64.exe (9 Threads.)
    -000040b0 : GoogleCrashHandler.exe (5 Threads.)
    -000040bc : GoogleCrashHandler64.exe (4 Threads.)
    -00004290 : schedhlp.exe (2 Threads.)
    -0000373c : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003748 : rundll32.exe (2 Threads.)
                10.0.17763.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -00003028 : rundll32.exe (35 Threads.)
                10.0.17763.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -0000354c : RtkNGUI64.exe (7 Threads.)
    -000036d0 : TortoiseHgOverlayServer.exe (4 Threads.)
    -00002ef0 : fdlauncher.exe (2 Threads.)
    -000030fc : imcrvmgr.exe (3 Threads.)
    -00000374 : OneDrive.exe (33 Threads.)
    -00003488 : fdhost.exe (6 Threads.)
    -000004c8 : conhost.exe (3 Threads.)
    -00003e6c : Steam.exe (44 Threads.)
    -00004218 : GoogleCrashHandler.exe (5 Threads.)
    -0000222c : GoogleCrashHandler64.exe (4 Threads.)
    -00000f44 : skks.exe (3 Threads.)
    -00003150 : RuntimeBroker.exe (7 Threads.)
    -000003dc : AppleMobileDeviceProcess.exe (20 Threads.)
    -0000477c : JustOnlineUpdate.exe (6 Threads.)
    -00002fb8 : hpqtra08.exe (5 Threads.)
    -00004358 : TrueImageMonitor.exe (19 Threads.)
    -000047a0 : ImeBroker.exe (15 Threads.)
    -00004830 : vpncmgr_x64.exe (9 Threads.)
    -00004a00 : ISHelper.exe (28 Threads.)
    -00004af8 : GoogleIMEJaConverter.exe (3 Threads.)
    -00004b18 : GoogleIMEJaRenderer.exe (4 Threads.)
    -00004b40 : fjiusbck.exe (2 Threads.)
    -00004bf8 : ATOK29OM.EXE (9 Threads.)
    -00004844 : ONENOTEM.EXE (3 Threads.)
    -000048fc : syncagentsrv.exe (18 Threads.)
    -00004a30 : hpqste08.exe (18 Threads.)
    -00003114 : hpqbam08.exe (4 Threads.)
    -000049cc : steamwebhelper.exe (19 Threads.)
    -0000475c : steamwebhelper.exe (7 Threads.)
    -00004bf4 : SteamService.exe (6 Threads.)
    -00003c5c : steamwebhelper.exe (28 Threads.)
    -000044fc : steamwebhelper.exe (9 Threads.)
    -00003c20 : steamwebhelper.exe (16 Threads.)
    -00001128 : steamwebhelper.exe (18 Threads.)
    -000037b0 : GoogleIMEJaCacheService.exe (3 Threads.)
    -00000450 : RichVideo64.exe (4 Threads.)
    -000034e4 : SgrmBroker.exe (5 Threads.)
    -000036a8 : svchost.exe (43 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000048d8 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000030dc : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000048b4 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000021fc : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000054b8 : TGitCache.exe (17 Threads.)
    -0000310c : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002df8 : svchost.exe (10 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000484 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000042b4 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00005344 : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d18 : taskhostw.exe (5 Threads.)
    -00002be8 : textalk.exe (27 Threads.)
    -00002270 : LocalBridge.exe (12 Threads.)
    -000004b0 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017bc : CompPkgSrv.exe (2 Threads.)
    -00005398 : TSVNCache.exe (7 Threads.)
                1.9.7.27907 - TortoiseSVN status cache
                Copyright c 2003-2017 - TortoiseSVN
    -00005274 : pg_ctl.exe (3 Threads.)
    -00000158 : postgres.exe (4 Threads.)
    -00004514 : conhost.exe (4 Threads.)
    -00005420 : postgres.exe (4 Threads.)
    -00000dbc : postgres.exe (3 Threads.)
    -00005df0 : postgres.exe (3 Threads.)
    -00003704 : postgres.exe (3 Threads.)
    -0000598c : postgres.exe (3 Threads.)
    -00004ed4 : postgres.exe (3 Threads.)
    -00003dec : postgres.exe (3 Threads.)
    -000063a4 : LogiAppBroker.exe (2 Threads.)
    -000014c8 : RemindersServer.exe (6 Threads.)
    -000016dc : SkypeApp.exe (56 Threads.)
    -00007100 : RuntimeBroker.exe (3 Threads.)
    -0000764c : SkypeBackgroundHost.exe (4 Threads.)
    -000076e4 : nvcontainer.exe (40 Threads.)
    -000054b4 : rundll32.exe (3 Threads.)
                10.0.17763.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -00000ac4 : nvcontainer.exe (28 Threads.)
    -00000530 : nvcontainer.exe (16 Threads.)
    -00007340 : nvsphelper64.exe (6 Threads.)
    -00006e34 : NVIDIA Share.exe (25 Threads.)
    -00003d84 : NVIDIA Share.exe (16 Threads.)
    -00000524 : NVIDIA Web Helper.exe (95 Threads.)
    -00003f18 : conhost.exe (3 Threads.)
    -0000729c : NVIDIA Share.exe (17 Threads.)
    -00003b80 : WUDFHost.exe (14 Threads.)
    -000033ec : svchost.exe (10 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000396c : YourPhone.exe (27 Threads.)
    -000007fc : RuntimeBroker.exe (4 Threads.)
    -00007030 : LINEAPP.exe (27 Threads.)
    -00006c9c : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00007b48 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000544 : Video.UI.exe (21 Threads.)
    -000067c8 : RuntimeBroker.exe (2 Threads.)
    -00008bdc : LocalBridge.exe (12 Threads.)
    -00006958 : HxCalendarAppImm.exe (36 Threads.)
    -00002b30 : RuntimeBroker.exe (3 Threads.)
    -00005070 : HxTsr.exe (16 Threads.)
    -000028fc : iexplore.exe (14 Threads.)
    -00000874 : iexplore.exe (32 Threads.)
    -00008f54 : dllhost.exe (8 Threads.)
                10.0.17763.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00006f60 : SystemSettings.exe (22 Threads.)
    -00000fbc : GameBar.exe (16 Threads.)
    -000089c8 : RuntimeBroker.exe (4 Threads.)
    -000005fc : explorer.exe (162 Threads.)
                10.0.17763.831 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -0000303c : ShellExperienceHost.exe (35 Threads.)
    -00007f6c : SearchUI.exe (67 Threads.)
    -00004df4 : WindowsInternal.ComposableShell.Experiences.TextInput.InputApp.exe (28 Threads.)
    -000049e8 : LockApp.exe (16 Threads.)
    -00008514 : RuntimeBroker.exe (4 Threads.)
    -00002090 : erov.exe (9 Threads.)
    -00003b74 : chrome.exe (43 Threads.)
    -00007fc4 : chrome.exe (7 Threads.)
    -00007a84 : chrome.exe (3 Threads.)
    -0000878c : chrome.exe (28 Threads.)
    -00002868 : chrome.exe (15 Threads.)
    -000067cc : chrome.exe (17 Threads.)
    -00006b18 : chrome.exe (14 Threads.)
    -00003674 : chrome.exe (19 Threads.)
    -00004c2c : chrome.exe (10 Threads.)
    -000014a4 : Calculator.exe (26 Threads.)
    -00006fe8 : SystemSettingsBroker.exe (2 Threads.)
    -00008230 : Taskmgr.exe (16 Threads.)
                10.0.17763.771 - �^�X�N �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
    -00005474 : Microsoft.Photos.exe (18 Threads.)
    -00006488 : RuntimeBroker.exe (14 Threads.)
    -00003384 : chrome.exe (15 Threads.)
    -00003730 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00005da4 : dllhost.exe (4 Threads.)
                10.0.17763.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00007828 : chrome.exe (17 Threads.)
    -000024b8 : steamwebhelper.exe (16 Threads.)
    -00006f8c : MicrosoftEdge.exe (40 Threads.)
    -00003810 : browser_broker.exe (3 Threads.)
    -00008480 : MicrosoftEdgeSH.exe (9 Threads.)
    -00006034 : MicrosoftEdgeCP.exe (16 Threads.)
    -00002c84 : audiodg.exe (6 Threads.)
    -00006fb4 : chrome.exe (15 Threads.)
    -00004164 : chrome.exe (13 Threads.)
    -00007278 : chrome.exe (13 Threads.)
    -0000811c : chrome.exe (14 Threads.)
    -00008124 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00007efc : Screenpresso.exe (14 Threads.)
    -00007b90 : chrome.exe (13 Threads.)
    -000028b8 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000048b8 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00008430 : SearchProtocolHost.exe (6 Threads.)
                7.0.17763.831 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -0000759c : SearchFilterHost.exe (4 Threads.)
                7.0.17763.1 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -00001428 : chrome.exe (12 Threads.)
    -00002bb8 : chrome.exe (14 Threads.)
==> -00001cf4 : ssp.exe (19 Threads.)
                2.4.51.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000737c : LocationNotificationWindows.exe (5 Threads.)

Executing Services: 
[With SCM/NT]
    ***AcrSch2Svc (Acronis Scheduler2 Service) - Running
    ---ADAuth (ADAuth) - Stopped/Paused
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ***afcdpsrv (Acronis Nonstop Backup Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***AppMgmt (Application Management) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---aspnet_state (ASP.NET State Service) - Stopped/Paused
    ---AssignedAccessManagerSvc (AssignedAccessManager �T�[�r�X) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BDESVC (BitLocker Drive Encryption Service) - Running
    ***BFE (Base Filtering Engine) - Running
    ***bfrschst (Buffalo storage notification service) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ***ClickToRunSvc (Microsoft Office ClickToRun Service) - Running
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---clr_optimization_v2.0.50727_32 (.NET Runtime Optimization Service v2.0.50727_X86) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (Developer Tools Service) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***GoogleIMEJaCacheService (Google Japanese Input Cache Service) - Running
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ---HgClientService (�z�X�g �K�[�f�B�A�� �N���C�A���g �T�[�r�X) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ***hpqcxs08 (hpqcxs08) - Running
    ***hpqddsvc (HP CUE �f�o�C�X �f�B�X�J�o�� �T�[�r�X) - Running
    ***HPSLPSVC (HP Network Devices Support) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Stopped/Paused
    ***Intel(R) PROSet Monitoring Service (Intel(R) PROSet Monitoring Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***IpOverUsbSvc (Windows Phone IP over USB Transport (IpOverUsbSvc)) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ---irmon (Infrared monitor service) - Stopped/Paused
    ***Japanist10_PB (Japanist 10 process broker service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---LBTServ (Logitech Bluetooth Service) - Stopped/Paused
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ***MSSQL$SQLEXPRESS (SQL Server (SQLEXPRESS)) - Running
    ***MSSQLFDLauncher (SQL Full-text Filter Daemon Launcher (MSSQLSERVER)) - Running
    ***MSSQLSERVER (SQL Server (MSSQLSERVER)) - Running
    ---MSSQLServerADHelper (SQL Server Active Directory Helper) - Stopped/Paused
    ---msvsmon90 (Visual Studio 2008 �����[�g �f�o�b�K) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Net Driver HPZ12 (Net Driver HPZ12) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---Origin Client Service (Origin Client Service) - Stopped/Paused
    ---Origin Web Helper Service (Origin Web Helper Service) - Stopped/Paused
    ---ose (Office  Source Engine) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---Pml Driver HPZ12 (Pml Driver HPZ12) - Stopped/Paused
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ***PolicyAgent (IPsec Policy Agent) - Running
    ***postgresql-x64-9.4 (postgresql-x64-9.4 - PostgreSQL Server 9.4) - Running
    ***postgresql-x64-9.6 (postgresql-x64-9.6 - PostgreSQL Server 9.6) - Running
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ***QWAVE (Quality Windows Audio Video Experience) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RichVideo64 (Cyberlink RichVideo64 Service(CRVS)) - Running
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ---rpcapd (Remote Packet Capture Protocol v.0 (experimental)) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ***seclogon (Secondary Logon) - Running
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SEVPNCLIENT (SoftEther VPN Client) - Running
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ***SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Running
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ***spectrum (Windows �F���T�[�r�X) - Running
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ---SQLBrowser (SQL Server Browser) - Stopped/Paused
    ---SQLSERVERAGENT (SQL Server �G�[�W�F���g (MSSQLSERVER)) - Stopped/Paused
    ***SQLTELEMETRY (SQL Server CEIP service (MSSQLSERVER)) - Running
    ***SQLWriter (SQL Server VSS Writer) - Running
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***syncagentsrv (Acronis Sync Agent Service) - Running
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UevAgentService (���[�U�[ �G�N�X�y���G���X���z���T�[�r�X) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***valWBFPolicyService (Validity WBF Policy Service) - Running
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService140 (Visual Studio Standard Collector Service) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ***WerSvc (Windows Error Reporting Service) - Running
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***WsAppService (Wondershare Application Framework Service) - Running
    ***wscsvc (Security Center) - Running
    ---WsDrvInst (Wondershare Driver Install Service) - Stopped/Paused
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---BcastDVRUserService_4e465 (BcastDVRUserService_4e465) - Stopped/Paused
    ---BluetoothUserService_4e465 (BluetoothUserService_4e465) - Stopped/Paused
    ---CaptureService_4e465 (CaptureService_4e465) - Stopped/Paused
    ***cbdhsvc_4e465 (cbdhsvc_4e465) - Running
    ***CDPUserSvc_4e465 (CDPUserSvc_4e465) - Running
    ---ConsentUxUserSvc_4e465 (ConsentUxUserSvc_4e465) - Stopped/Paused
    ---DevicePickerUserSvc_4e465 (DevicePickerUserSvc_4e465) - Stopped/Paused
    ---DevicesFlowUserSvc_4e465 (DevicesFlowUserSvc_4e465) - Stopped/Paused
    ---MessagingService_4e465 (MessagingService_4e465) - Stopped/Paused
    ***OneSyncSvc_4e465 (OneSyncSvc_4e465) - Running
    ***PimIndexMaintenanceSvc_4e465 (PimIndexMaintenanceSvc_4e465) - Running
    ---PrintWorkflowUserSvc_4e465 (PrintWorkflowUserSvc_4e465) - Stopped/Paused
    ***UnistoreSvc_4e465 (UnistoreSvc_4e465) - Running
    ***UserDataSvc_4e465 (UserDataSvc_4e465) - Running
    ***WpnUserService_4e465 (WpnUserService_4e465) - Running
    ***postgresql-x64-12 (postgresql-x64-12) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : H:\Util\SSP\ssp.exe
                      2.4.51.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03f70000 <CMP> : H:\Util\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -04a70000 <CMP> : H:\Util\SSP\ghost\tsuki\ghost\master\satori.dll
    -04b20000 <CMP> : H:\Util\SSP\ghost\tsuki\ghost\master\saori\fill_desktop.dll
    -05160000 <CMP> : H:\Util\SSP\ghost\tsuki\ghost\master\saori\ssu.dll
    -10000000 <CMP> : H:\Util\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.3.0.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -13700000 <CMP> : H:\Util\SSP\ghost\soreha_anata_desu\ghost\master\yaya.dll
                      5.50.3.0 - yaya
                       
    -521b0000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.17763.1 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -52b50000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.17763.1 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -52da0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.17763.1 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -55d60000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.17763.1 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -5bf40000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.17763.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -5c480000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.17763.771 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -5c8b0000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.17763.1 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5d270000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.17763.1 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -61a80000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.17763.592 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -661a0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.17763.1 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -667a0000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.17763.404 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -670c0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.17763.831 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -67480000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.17763.1 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -674e0000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.17763.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6ade0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.17763.1 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -6aec0000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.17763.678 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -6aee0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.17763.1 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -6b110000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.17763.1 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -6b890000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.17763.292 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6ba40000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.17763.194 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -6bce0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.17763.771 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -6d5a0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.17763.914_none_7e4b706e762fa5c6\gdiplus.dll
                      10.0.17763.914 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -6da20000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.17763.1 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -6dc00000 <RAW> : C:\WINDOWS\SYSTEM32\wer.dll
                      10.0.17763.864 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -6dcb0000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6df70000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.17763.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -6e0e0000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6e200000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6e280000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.17763.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -6e2f0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6e4b0000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.17763.771 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6e6e0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6eaa0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.17763.831 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -6eb20000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6eb60000 <RAW> : C:\WINDOWS\SYSTEM32\OLEACC.dll
                      7.2.17763.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -6ef20000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.17763.1 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -6efb0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.17763.914_none_4d607d891b9d2bf8\COMCTL32.dll
                      6.10.17763.831 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -6f1d0000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.17763.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -6f1e0000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.17763.1 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -6f240000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.17763.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -6f710000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.17763.719 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -6f900000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.17763.1 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -6f930000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.17763.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -6f950000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.17763.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -6f970000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.17763.168 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -6f9d0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.17763.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -6f9e0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.17763.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -6fbf0000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.17763.404 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -6fd90000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.17763.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -708f0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.17763.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -709b0000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.17763.719 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -709e0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.17763.831 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -70a60000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.17763.615 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -70ab0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.17763.1 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -716b0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.17763.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -71c30000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.17763.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -732b0000 <RAW> : C:\WINDOWS\System32\TextInputFramework.dll
                      10.0.17763.1 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -733f0000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.17763.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -736e0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.17763.292 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73840000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.17763.771 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -74990000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.17763.831 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -74a80000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.17763.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74be0000 <RAW> : C:\WINDOWS\System32\CRYPTBASE.dll
                      10.0.17763.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74bf0000 <RAW> : C:\WINDOWS\System32\SspiCli.dll
                      10.0.17763.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -74c10000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.17763.348 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -74dd0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.17763.475 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -74eb0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.17763.737 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -75190000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.17763.914 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75390000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.17763.864 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -75450000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.17763.404 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -758a0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.17763.719 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -758d0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.17763.864 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -75a70000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.17763.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75ac0000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.17763.914 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75c60000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.17763.771 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -75cc0000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -75d60000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.17763.678 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -75dd0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.17763.1 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -75df0000 <RAW> : C:\WINDOWS\System32\powrprof.dll
                      10.0.17763.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -75e50000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.17763.831 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -75e60000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.17763.1 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -75ee0000 <RAW> : C:\WINDOWS\System32\kernel.appcore.dll
                      10.0.17763.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -75ef0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.17763.1 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75fa0000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.17763.771 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -760a0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.17763.592 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -760d0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.17763.831 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76210000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.17763.1 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76290000 <RAW> : C:\WINDOWS\System32\profapi.dll
                      10.0.17763.1 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -762b0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.17763.914 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -76350000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.17763.1 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -76390000 <RAW> : C:\WINDOWS\System32\windows.storage.dll
                      10.0.17763.831 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -76990000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.17763.831 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -76f10000 <RAW> : C:\WINDOWS\System32\MSASN1.dll
                      10.0.17763.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -76f20000 <RAW> : C:\WINDOWS\System32\cryptsp.dll
                      10.0.17763.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -76f40000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.17763.1 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -76fd0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.17763.475 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -77160000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.17763.719 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -77290000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.17763.914 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77400000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.17763.1 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -77480000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.17763.503 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
==> -77590000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.17763.831 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 0019e830 EBX 009c0000 ECX 0019e860 EDX 776ae930
DS/ESI 002b/00000002 ES/EDI 002b/0518a300
SS/ESP/EBP 002b/0019e808/0019e840 CS/EIP 0023/77670e43
EFlags 00200246 (Parity,Zero,Interrupt,ID)

Stack Dump: 
c9a7c012 0518a300 00000002 009c0000 0000002a 09280640 0920ee20 0517b18d
0019e808 09280640 0019e8c4 776086d0 bed7b5ca 00000000 0019e8d4 77670e25
c9a7c086 0518a300 00000002 009c0000 776ae930 c0000374 c0000374 00000001
00000000 77670e43 00000001 776ae930 775d23b0 00000070 00000022 0019e8ac
001a0000 775f65fd 00000022 0019e868 05186798 0019e900 776086d0 bed7a712
fffffffe 0019e8d0 775eb951 776ae960 c9a7c086 0019e848 00000002 0019e900
776086d0 bed7b52a fffffffe 0019e910 7767a104 00000001 776ae960 77677f69
c9a7c142 0518a300 0518a300 009c0000 0019e8e8 00000000 0019e9bc 776086d0

CallStack Trace:
0 : 77670e43/000dfe43 <RAW> [c9a7c086,0518a300,00000002,009c0000] @ ntdll.dll (RtlIsNonEmptyDirectoryReparsePointAllowed->0xc3)
1 : 77670e25/000dfe25 <RAW> [00000001,776ae960,77677f69,c9a7c142] @ ntdll.dll (RtlIsNonEmptyDirectoryReparsePointAllowed->0xa5)
2 : 7767a104/000e9104 <RAW> [00000008,009c0000,0518a300,00000000] @ ntdll.dll (RtlpNtSetValueKey->0x2894)
3 : 7768295d/000f195d <RAW> [0518a300,00000000,00000000,00000000] @ ntdll.dll (RtlpNtSetValueKey->0xb0ed)
4 : 7762310b/0009210b <RAW> [009c0000,00000000,0518a308,fd52858d] @ ntdll.dll (RtlCaptureStackContext->0xdd2b)
5 : 752ac2fc/0011b2fc <RAW> [0518a308,092094fc,09208ad0,0019eb70] @ KERNELBASE.dll (GlobalFree->0xbc)
6 : 04ab39fe/000429fe <CMP> [0019eab4,00000053,04aee43c,092094fc] @ satori.dll
7 : 04ab2f92/00041f92 <CMP> [09209520,09209530,0019eb50,0019eb70] @ satori.dll
8 : 04ab3d81/00042d81 <CMP> [0019ed20,0019ed30,0920bbe0,04af454c] @ satori.dll
9 : 04ab7469/00046469 <CMP> [0920e01f,00000000,00000000,00ec5830] @ satori.dll (getversionlist->0x2c99)
10 : 04a8b4de/0001a4de <CMP> [0920bbe0,02dcdf74,00505900,092012d9] @ satori.dll
11 : 04ab4697/00043697 <CMP> [00a1a760,00000025,00000000,02dcdf74] @ satori.dll (load->0xc7)
12 : 00505967/00104967 <RAW> [04ab45d0,00a1a760,00000025,003c8208] @ ssp.exe
13 : 00505b90/00104b90 <RAW> [04ab45d0,00000000,00000025,02dcdf74] @ ssp.exe
14 : 0054310e/0014210e <RAW> [003c8208,02dccb30,02dcd480,02dccb30] @ ssp.exe
15 : 004c60fe/000c50fe <RAW> [00000000,0019faf0,004425f3,00000008] @ ssp.exe
16 : 004c2fe1/000c1fe1 <RAW> [00000008,00000008,02dcd480,02dccb30] @ ssp.exe
17 : 004425f3/000415f3 <RAW> [00000008,02dcd480,02dcd480,02dccb30] @ ssp.exe
18 : 0078a6d7/003896d7 <RAW> [0000c4d5,007c0bb8,007c0bc0,0019fb90] @ ssp.exe
19 : 0078a0fa/003890fa <RAW> [0000c4d5,00000008,02dcd480,02dccb30] @ ssp.exe
20 : 00441958/00040958 <RAW> [0000c4d5,00000008,02dcd480,0000c4d5] @ ssp.exe
21 : 00788e78/00387e78 <RAW> [02dccb30,00000000,0000c4d5,00000008] @ ssp.exe
22 : 0078912d/0038812d <RAW> [009c1688,0000c4d5,00000008,02dcd480] @ ssp.exe
23 : 75b061bb/000451bb <RAW> [007890f0,009c1688,0000c4d5,00000008] @ USER32.dll (AddClipboardFormatListener->0x4b)
24 : 75af74dc/000364dc <RAW> [007890f0,00000000,0000c4d5,00000008] @ USER32.dll (CallWindowProcW->0xb2c)
25 : 75af707a/0003607a <RAW> [0136c4c0,00000000,0000c4d5,00000008] @ USER32.dll (CallWindowProcW->0x6ca)
26 : 75b0360f/0004260f <RAW> [0019fe1c,00000020,0019ff60,77602820] @ USER32.dll (IsRectEmpty->0x20f)
27 : 776028ed/000718ed <RAW> [0089cb50,00000000,00000000,00000000] @ ntdll.dll (KiUserCallbackDispatcher->0x4d)
28 : 0078d454/0038c454 <RAW> [0089cb20,0078e8b8,00776867,00000000] @ ssp.exe
29 : 0078da61/0038ca61 <RAW> [00400000,00000000,009c7c7e,00000001] @ ssp.exe
30 : 00786d28/00385d28 <RAW> [00400000,00000000,009c7c7e,00000001] @ ssp.exe
31 : 00776947/00375947 <RAW> [0034f000,74df0400,0019ffdc,775f662d] @ ssp.exe
32 : 74df0419/00010419 <RAW> [0034f000,c9a7d78e,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
33 : 775f662d/0006562d <RAW> [ffffffff,776151b3,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xed)
34 : 775f65fd/000655fd <RAW> [00776867,0034f000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xbd)

Total StackDepth : 35
STACKTRC.TXT (81,953 bytes)   

ponapalt

2020-01-25 07:44

administrator   ~0000066

2.4.52 FIXED

Issue History

Date Modified Username Field Change
2020-01-09 23:44 guest New Issue
2020-01-09 23:44 guest File Added: STACKTRC.TXT
2020-01-25 07:44 ponapalt Assigned To => ponapalt
2020-01-25 07:44 ponapalt Status new => closed
2020-01-25 07:44 ponapalt Resolution open => fixed
2020-01-25 07:44 ponapalt Fixed in Version => 2.4 (リリース)
2020-01-25 07:44 ponapalt Note Added: 0000066